name = "Fission Firaga"
order = 5
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "A"
ingredients = ["Fira", "Aeroga"]
chance = 80

[[recipes]]
char = ["T", "V", "A"]
type = "A"
ingredients = ["Firaga", "Aerora"]
chance = 80

[[recipes]]
char = ["T", "V", "A"]
type = "B"
ingredients = ["Firaga", "Aeroga"]
chance = 80
